# GimpUi.Labeled.prototype.get_text

    function get_text(): String {
        // Gjs wrapper for gimp_labeled_get_text()
    }

This function will return exactly what you entered with GimpUi.Labeled.prototype.set_text or through the "label" property because this class expects labels to have mnemonics (and allows Pango formatting). To obtain instead the text as displayed with mnemonics and markup removed, call:

    labeled

Returns

  the label text as entered, which includes pango markup and mnemonics similarly to gtk_label_get_label().